@echo off

chdir %~dp0

reg delete "HKLM\Software\Microsoft\Windows\CurrentVersion\Run" /v "servermanager" /f

taskkill /f /im servermanager.exe

echo "Uninstall... FastMsg Server"
chdir bin
call uninstall.bat
chdir ..\

@ping 127.0.0.1 -n 3 -w 1000 > nul

echo "Uninstall... FastMsg Httpd"
chdir httpd\bin
call uninstall.bat
chdir ..\..\

@ping 127.0.0.1 -n 3 -w 1000 > nul

echo "Uninstall... Firebird Server"
chdir fdb\bin
call uninstall.bat
chdir ..\..\

@ping 127.0.0.1 -n 3 -w 1000 > nul